/**
1 最新消息	news.php
2 服務項目	service.php
3.案例相簿	case.php
4.前後對照	comparison.php
5.案例分享(自由)	Portfolio.php
**/

.section_services_list .filtr-container .filtr-item .info{
    display: flex !important;
    height: max-content  !important;
    opacity: 1 !important;
    top: auto  !important;
    bottom: 0;
    /*position: absolute;*/
    position: relative;
    width: 100%;
    justify-content: center;
}
.section_services_list .filtr-container .filtr-item .info h2{
    display: block;   
    /*background: rgba(137, 177, 230, .6);
    width: 100%;
    text-align: center;
    color: #fff;
    */
    font-size: 18px;
    color: #000;
    font-size: 14px;
    letter-spacing: 0;
    text-align: center;
    background-color: transparent;

}
.section_services_list .filtr-container .filtr-item .agileits_portfolio_grid.service a{
    display: flex;
        flex-direction: column;
}
.section_services_list .filtr-container .filtr-item .agileits_portfolio_grid.service {
    height: auto;
    padding-bottom: 0;
}
.section_services_list .filtr-container .filtr-item .agileits_portfolio_grid.service a .date{
    display: none;
}
.section_services_list .filtr-container .filtr-item .agileits_portfolio_grid.service a .img{
    display: flex;
    width: 100%;
    overflow: hidden;
}
.section_services_list .filtr-container .filtr-item .agileits_portfolio_grid.service a .img img{
    width: 100%;
}
.section_services_list .filtr-container .filtr-item .info p{
    display: none;
}
.section_services_list .filtr-container .filtr-item .more{
    display: none;
}

